HKCert
  

Android Multiple Vulnerabilities

Release Date: 09 / 01 / 2019
Last Update: 09 / 01 / 2019
Criticality Level:  


Multiple vulnerabilities have been identified in Android. A remote attacker can exploit these vulnerabilities to perform remote code execution, elevation of privilege and sensitive information disclosure on the targeted system.

  • Elevation of Privilege
  • Remote Code Execution
  • Information Disclosure
  • Android 7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9.0

Before installation of the software, please visit the software manufacturer web-site for more details.